recovery:
  state:
    round: 901
    hash: "fe1f2b5c3cc8068d3934d2476d4e8c7e96d594ee84ecbcfa42f8e908853d051d97e6bd1a70b8b896937a47f6eb3d64d7"
    timestamp: "2025-10-02T05:51:00.016748Z"
  bootstrap: null
  package: null
  stream: null
